html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}#accesDirect{position:absolute;top:84px;right:6px;z-index:999}
#accesDirect ul.dropdown li{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:13px;line-height:14px;font-weight:normal;text-transform:uppercase;float:left;text-align:right}
#accesDirect ul.dropdown>li.hover{background-color:#000}
#accesDirect ul.dropdown>li.hover>a{color:#EEE}
#accesDirect ul.dropdown li a{padding:4px 6px 5px 6px;display:block}
#accesDirect ul.dropdown>li>ul{top:100%;right:0;background-color:rgba(255,255,255,.85);//background-color:#FFF;width:180px;visibility:hidden;position:absolute;padding:0}
#accesDirect ul.dropdown ul>li{width:180px;border-top:1px dotted #CCC}
#accesDirect ul.dropdown ul>li:first-child{border-top:0;padding:0}
#accesDirect ul.dropdown ul>li a{padding:4px 10px}
#accesDirect ul.dropdown ul>li:first-child a{border-top:0;margin-top:6px}
#accesDirect .dropdown a{color:#555}
#accesDirect .dropdown a:hover{text-decoration:none;background-color:#000;color:#CCC}
#accesDirect .dropdown .selected{border-bottom:solid 4px #af101d}.accueil h1{color:#6f7677;font-size:2em;font-weight:normal;text-transform:uppercase;padding:0 0 10px 360px;margin:0 0 20px 0;border-bottom:1px dotted #000}
.accueil #illustration{width:960px!important;padding:0;margin:0}
#agenda>h2,#actualites>h2,#liens h2{font-size:1.4em;font-weight:normal;text-transform:uppercase;padding:0 0 5px 0;margin:0 0 21px 0;border-bottom:1px solid #111}
#liens h2{margin-bottom:11px}.activite #illustration{left:-10px}
.activite #corps{overflow:hidden}
.activite h1{font-family:"titrage","Helvetica Neue","Helvetica Neue LT Std","Helvetica Neue LT Pro",Helvetica,Arial,sans-serif;font-size:2em;padding:4px 10px 2px 10px;line-height:34px;color:#FFF;font-weight:bold;width:580px;margin:0 0 20px -10px}
.activite h2{font-size:1.2em;line-height:21px;font-weight:bold;text-transform:uppercase;margin:40px 0 23px 0}
.activite #sommaire02{left:0;padding:20px 0 120px 10px;margin:0;width:350px}
.activite #illustration{left:-10px}
.activite #texte{top:-40px}
.activite ul.dropdown>li>ul{background-color:transparent}
.activite .cartouche{left:-10px;position:relative;font-weight:normal;padding-left:10px;width:400px;font-family:Calibri,Arial,Helvetica,sans-serif;font-size:.9em;padding:2px 2px 2px 6px;margin:26px 0 10px 0;display:block;text-transform:uppercase}.actualites h1,.actualites h2,.actualites h3{font-family:Corbel,Helvetica,Arial,Sans-Serif;font-weight:normal}
.actualites *{color:#222}
.actualitesTitre{font-size:.85em;text-transform:uppercase;font-weight:bold;margin:40px 0 10px 0;padding:3px 3px 3px 10px;background-color:#000;color:#FFF;position:relative;left:-10px;width:38.2%}
.informationsCompletes li{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:1em;line-height:15px;font-weight:normal}
.informationsCompletes a{color:#EEE}
ul.informationsCompletes>li>a,ul.informationsCompletes>li>span{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:.9em;padding:2px 2px 2px 6px;margin:26px 0 10px 0;display:block;text-transform:uppercase}
ul.informationsCompletes>li>ul>li{font-size:.95em;padding:0 0 5px 10px}
ul.informationsCompletes>li>ul>li>ul>li{font-size:.95em;padding:0 0 0 10px}
.actualites.default .item{min-height:94px;margin:0 0 10px 0}
.actualites.default .item h2{line-height:1.1em;text-transform:uppercase;border-bottom:dotted 1px #333;padding:0 0 2px 0;margin:0 0 3px 58px}
.actualites.default .item h3{font-size:.9em;font-weight:normal;color:#666;margin:0 0 5px 58px;line-height:1.1em}
.actualites.default .item p{font-size:.9em;line-height:1.2em;margin:0 0 20px 58px}
.actualites.default .item img{position:absolute;left:0;border:1px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2)}
.actualites.compact .item{margin:0 0 8px 0}
.actualites.compact .item h2{font-size:.9em;font-weight:normal;text-transform:none;line-height:1.2em;padding:0;margin:0 0 0 16px;border:0;display:list-item;list-style-image:url(Ressources/pucerouge.gif)}
.actualites.compact .item h3{font-size:.85em;color:#555;line-height:1.2em;margin:2px 0 0 16px}
.actualites.compact .item p{font-size:.8em;font-weight:normal;color:#666;padding:0;margin:0 0 0 16px}
.actualites.liste .item{min-height:40px}
.actualites.liste .item h2{font-size:1em;font-weight:normal;text-transform:none;line-height:1.1em;padding:0;margin:0 0 2px 58px;border:0}
.actualites.liste .item h3{font-size:.85em;color:#555;line-height:1.2em;margin:0 0 10px 58px}
.actualites.liste .item img{position:absolute;left:0;border:1px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2)}
.actualites.thumbnails .item{float:left;width:170px;margin-left:4px;min-height:160px}
.actualites.thumbnails .item:hover{background-color:rgba(0,0,0,.1)}
.actualites.thumbnails .item:first-child,.actualites.thumbnails .item:first-child+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item,.actualites.thumbnails .item:first-child+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item+.item{margin-left:0}
.actualites.thumbnails h2{margin:0;border-bottom-width:0;font-size:.8em;font-weight:bold;line-height:1.1em}
.actualites.thumbnails p{margin:0;font-size:.9em;font-weight:normal;line-height:1.1em}
.actualites.thumbnails p a{color:#666}
.actualites.thumbnails a:hover{text-decoration:none}
.actualites.thumbnails img{border:3px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2);margin:0 0 6px 0}
#DataPager{float:right}
#DataPager a,#DataPager span{display:block;float:left;width:24px;height:21px;margin:0 0 0 4px;padding:3px 0 0 0;text-align:center;font-size:14px;line-height:16px;font-weight:bold;background-color:#000;color:#FFF}
#DataPager span{color:#000;background-color:#FFF;border:2px solid #000}
#DataPager a:hover{color:#FFF;background-color:#AF101D;text-decoration:none}
#DataPager a:first-child{margin:0}.alphabetAudiovisuel.filtre{line-height:28px;font-size:.9em}
.alphabetAudiovisuel.filtre select{font-size:.9em}
.alphabetAudiovisuel.filtre label{display:inline-block;min-width:70px}
.alphabetAudiovisuel.filtre a{margin:10px 0 0 90px}
.alphabetAudiovisuel.liste ul{font-size:.9em;text-align:left}
.alphabetAudiovisuel.liste .item{background-color:#96AEBF;margin:0 0 20px 0}
.alphabetAudiovisuel.liste .item .head{padding:5px}
.alphabetAudiovisuel.liste .item h2{border-bottom:1px dotted #333;margin:20px 0 10px 0;text-transform:capitalize}
.alphabetAudiovisuel.liste a#trigger{display:inline-block;padding-left:16px;background:url('AlphabetAudiovisuel/closed.png') no-repeat -2px 5px}
.alphabetAudiovisuel.liste a#trigger.open{background:url('AlphabetAudiovisuel/open.png') no-repeat 0 7px}
.alphabetAudiovisuel.liste a#trigger:hover{text-decoration:none}
.alphabetAudiovisuel.liste #target{display:none;background-color:#96AEBF;padding:5px}
.alphabetAudiovisuel.liste .genre{text-transform:none;font-size:.7em}.annexes #illustration{left:-10px}
.annexes #corps{background-color:#FFF;overflow:hidden}
.annexes h1{color:#6f7677;font-size:1.8em;font-weight:normal;text-transform:uppercase;padding:0 0 5px 0;margin:100px 10px 75px 10px;border-bottom:1px dotted #111;text-align:right}
.annexes h2{font-size:1.2em;line-height:21px;font-weight:bold;text-transform:uppercase;margin:40px 0 23px 0}#basDePage{margin:128px 0 64px 0;border-top:dotted 1px #333;position:relative;display:block;height:128px}
#basDePage p{font-size:.9em;line-height:16px;margin:3px 0 3px 0;padding:3px 0 3px 0}
#basDePage .unionLatine,#basDePage .newsletter,#basDePage .bulletin,#basDePage .rechercher,#basDePage .infos{border-right:dotted 1px #333;height:128px;margin:10px 0 0 0;padding:0 10px 0 0;position:relative}
#basDePage img:first-child{position:absolute;top:-50px}
#basDePage .unionLatine{left:-10px;width:350px}
#basDePage .unionLatine img+img{float:left}
#basDePage .unionLatine p,#basDePage .unionLatine h6{padding:0 0 0 130px}
#basDePage .unionLatine img:first-child{left:130px}
#basDePage .direction{width:220px}
#basDePage h6{font-weight:bold;text-transform:uppercase}
#basDePage .newsletter,#basDePage .bulletin{width:160px}
#basDePage .newsletter input{background-color:#EDF1F3;width:158px;border:solid 1px #BBB;margin-bottom:5px;background:#EDF1F3}
#basDePage .rechercher,#basDePage .infos{width:100px}
#basDePage .rechercher{border-right:0;padding:0}
#basDePage .rechercher p+p,#basDePage .infos p+p{border-top:dotted 1px #333}.textButton li{width:312px;height:80px;border:4px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.3);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.3);box-shadow:3px 3px 6px rgba(0,0,0,0.3);padding:10px;margin:0 0 8px 0}
.textButton a{color:#FFF}
.textButton ul{margin:0 0 20px 0}
.textButton h3{text-transform:uppercase;line-height:1.1em;padding-bottom:2px;border-bottom:1px dotted #FFF}
.textButton p{font-size:12px;line-height:1em;margin:4px 0 0 0}
#priorites.textButton li:first-child{background-image:url(Accueil/prioriteNumerisationFond.jpg)}
#priorites.textButton li:first-child+li{background-image:url(Accueil/prioriteCultureFond.jpg)}
#sites.textButton li{width:328px;height:94px;padding:3px 0 3px 4px}
#sites.textButton li{border-color:#FFF}
#sites.textButton h3{font-size:14px;border-bottom:1px solid #333}
#sites.textButton li.museum{background:#FFF url(Accueil/museum.jpg) no-repeat 166px 0}
#sites.textButton li.mirabilia{background:#FFF url(Accueil/mirabilia.jpg) no-repeat 166px 0}
#sites.textButton li.mp{background:#FFF url(Accueil/multiculturalite_plurilinguisme.jpg) no-repeat 166px 0}
#sites.textButton li.portalingua{background:#FFF url(Accueil/portalingua.jpg) no-repeat 166px 0}
#sites.textButton li.terminometro{background:#FFF url(Accueil/terminometro.png) no-repeat 166px 0}
#sites.textButton a{color:#333}
#sites.textButton h3,#sites.textButton p{width:156px}
.button{background:#222 url(Ressources/alert-overlay.png) repeat-x;display:inline-block;padding:6px 10px 5px!important;color:#FFF!important;text-decoration:none;font-weight:bold;line-height:1;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer;text-transform:uppercase}
.button a{color:#FFF}
.verySmall{font-size:10px}
.small{font-size:11px}
.medium{font-size:13px}
.large{font-size:14px;padding:8px 14px 9px}
.blue{background-color:#2daebf}
.red{background-color:#900}
.magenta{background-color:#a9014b}
.orange{background-color:#ff5c00}
.yellow{background-color:#ffb515}
.vertical{-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
.fixe{width:80px}.dcc #corps{background-color:#a7bdcc}
.dcc.rubrique h1{color:#eee}
.dcc.activite h1{background-color:rgba(147,172,189,.85)}
.dcc #sommaire01 ul.dropdown>li>ul{background-color:#a7bdcc}
.dcc #sommaire01 ul.dropdown>li.hover{background-color:#a7bdcc!important}
.dcc #sommaire01 ul.dropdown>li>a{letter-spacing:.25px}
.dcc ul.sommaire02>li>a,.dcc ul.sommaire02>li>span,.dcc ul.informationsCompletes>li>a,.dcc ul.informationsCompletes>li>span,.dcc .cartouche{background-color:#96aebf}body,html{min-height:100%;margin:0;padding:0}
body{color:#222;font-family:Corbel,Helvetica,Arial,Sans-Serif;font-size:14px;line-height:1.5em;background:#fff url(Ressources/fond.png) repeat-x center top;overflow:auto}
a{color:#275eae;text-decoration:none}
a:hover{text-decoration:underline}
h1,h2,h3,h4{font-family:"Helvetica Neue","Helvetica Neue LT Std","Helvetica Neue LT Pro",Corbel,Helvetica,Arial,sans-serif;font-weight:normal}
p,li,td,th{font-family:Corbel,Helvetica,Arial,sans-serif}
strong{font-weight:bold}.dpel #corps{background-color:#b5cc98}
.dpel.rubrique h1{color:#d7e4c5}
.dpel.activite h1{background-color:rgba(163,183,137,.85)}
.dpel #sommaire01 ul.dropdown>li>ul{background-color:#b5cc98}
.dpel #sommaire01 ul.dropdown>li.hover{background-color:#b5cc98!important}
.dpel #sommaire01 ul.dropdown>li>a{letter-spacing:.25px}
.dpel ul.sommaire02>li>a,.dpel ul.sommaire02>li>span,.dpel ul.informationsCompletes>li>a,.dpel ul.informationsCompletes>li>span,.dpel .cartouche{background-color:#a3b789}.dtil #corps{background-color:#ccc393}
.dtil.rubrique h1{color:#e4dfc2}
.dtil.activite h1{background-color:rgba(204,195,147,.85)}
.dtil #sommaire01 ul.dropdown>li>ul{background-color:#ccc393}
.dtil #sommaire01 ul.dropdown>li.hover{background-color:#ccc393!important}
.dtil #sommaire01 ul.dropdown>li>a{letter-spacing:.25px}
.dtil ul.sommaire02>li>a,.dtil ul.sommaire02>li>span,.dtil ul.informationsCompletes>li>a,.dtil ul.informationsCompletes>li>span,.dtil .cartouche{background-color:#b7af84}#sommaire00{height:18px}
#sommaire00 ul{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;text-transform:uppercase;color:#FFF}
#sommaire00 li{float:left;margin:0 0 0 6px;padding:0 0 0 6px;line-height:8px;border-left:solid 8px #FFF}
#sommaire00 li:first-child{margin:0}
#sommaire00 img{float:left}
#enTete{background:#FFF;position:relative;height:108px;z-index:1000}
#enTete #titre{position:relative;top:9px;left:4px;height:64px}
#enTete #titre a:hover{text-decoration:none}
#enTete #titre a+a{position:absolute;left:51px;top:34px;color:#555;font-size:12px;text-transform:uppercase;font-weight:bold}
#enTete #titre a+a[href$="/"]{font-size:13px;font-style:italic;text-transform:none;font-weight:normal}
#enTete #langues{position:absolute;top:8px;right:-4px}
#enTete #langues a{color:#999;padding:0 0 4px 0}
#enTete #langues a:hover{text-decoration:none;color:#111}
#enTete #langues ul{font-family:Calibri,Helvetica,sans-serif;font-size:11px;font-weight:normal;text-transform:uppercase;line-height:12px;position:absolute;right:0}
#enTete #langues li{float:left;margin:0 0 0 6px;padding:0 0 0 6px;border-left:solid 1px #999}
#enTete #langues li:first-child{border-left:none}
#enTete #logout{position:absolute;top:40px;right:10px;width:240px}.container_16{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_16 .grid_1{width:40px}
.container_16 .grid_2{width:100px}
.container_16 .grid_3{width:160px}
.container_16 .grid_4{width:220px}
.container_16 .grid_5{width:280px}
.container_16 .grid_6{width:340px}
.container_16 .grid_7{width:400px}
.container_16 .grid_8{width:460px}
.container_16 .grid_9{width:520px}
.container_16 .grid_10{width:580px}
.container_16 .grid_11{width:640px}
.container_16 .grid_12{width:700px}
.container_16 .grid_13{width:760px}
.container_16 .grid_14{width:820px}
.container_16 .grid_15{width:880px}
.container_16 .grid_16{width:940px}
.container_16 .prefix_1{padding-left:60px}
.container_16 .prefix_2{padding-left:120px}
.container_16 .prefix_3{padding-left:180px}
.container_16 .prefix_4{padding-left:240px}
.container_16 .prefix_5{padding-left:300px}
.container_16 .prefix_6{padding-left:360px}
.container_16 .prefix_7{padding-left:420px}
.container_16 .prefix_8{padding-left:480px}
.container_16 .prefix_9{padding-left:540px}
.container_16 .prefix_10{padding-left:600px}
.container_16 .prefix_11{padding-left:660px}
.container_16 .prefix_12{padding-left:720px}
.container_16 .prefix_13{padding-left:780px}
.container_16 .prefix_14{padding-left:840px}
.container_16 .prefix_15{padding-left:900px}
.container_16 .suffix_1{padding-right:60px}
.container_16 .suffix_2{padding-right:120px}
.container_16 .suffix_3{padding-right:180px}
.container_16 .suffix_4{padding-right:240px}
.container_16 .suffix_5{padding-right:300px}
.container_16 .suffix_6{padding-right:360px}
.container_16 .suffix_7{padding-right:420px}
.container_16 .suffix_8{padding-right:480px}
.container_16 .suffix_9{padding-right:540px}
.container_16 .suffix_10{padding-right:600px}
.container_16 .suffix_11{padding-right:660px}
.container_16 .suffix_12{padding-right:720px}
.container_16 .suffix_13{padding-right:780px}
.container_16 .suffix_14{padding-right:840px}
.container_16 .suffix_15{padding-right:900px}
.container_16 .push_1{left:60px}
.container_16 .push_2{left:120px}
.container_16 .push_3{left:180px}
.container_16 .push_4{left:240px}
.container_16 .push_5{left:300px}
.container_16 .push_6{left:360px}
.container_16 .push_7{left:420px}
.container_16 .push_8{left:480px}
.container_16 .push_9{left:540px}
.container_16 .push_10{left:600px}
.container_16 .push_11{left:660px}
.container_16 .push_12{left:720px}
.container_16 .push_13{left:780px}
.container_16 .push_14{left:840px}
.container_16 .push_15{left:900px}
.container_16 .pull_1{left:-60px}
.container_16 .pull_2{left:-120px}
.container_16 .pull_3{left:-180px}
.container_16 .pull_4{left:-240px}
.container_16 .pull_5{left:-300px}
.container_16 .pull_6{left:-360px}
.container_16 .pull_7{left:-420px}
.container_16 .pull_8{left:-480px}
.container_16 .pull_9{left:-540px}
.container_16 .pull_10{left:-600px}
.container_16 .pull_11{left:-660px}
.container_16 .pull_12{left:-720px}
.container_16 .pull_13{left:-780px}
.container_16 .pull_14{left:-840px}
.container_16 .pull_15{left:-900px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}.login td{padding:4px}
.login a{margin-right:7px}#message{margin:20px 10px 20px 10px}.publications.liste td{vertical-align:top;padding:10px 0 10px 0}
.publications.liste img{border:1px solid #000;margin:0 10px 0 0}
.publications.details h2{border-bottom:1px dotted #333;margin:20px 0 10px 0}
.publications.details h3+p>a{margin:20px 0 10px 0;font-weight:bold}
.publications.details h3{color:#000}
.publications.details img{float:left;margin:0 10px 0 0;border:1px solid #000}
.publications.details ul{font-size:.9em;color:#222;border-left:4px solid #A3B789;padding:0 0 0 5px;margin-left:0}
.publications.details li{list-style-type:none}
.publications.details .aspNetDisabled{display:none!important}.quid.filtre{line-height:30px}
.quid.filtre label{display:inline-block;min-width:100px}
.quid.filtre a{margin:10px 0 0 120px}
.quid.liste ul{float:left;width:250px;font-size:.9em;text-align:left}
.quid.liste .item{overflow:auto}
.quid.liste .item h2{border-bottom:1px dotted #333;margin:20px 0 10px 0}.regroupement #illustration{left:-10px;min-height:120px}
.regroupement #corps{overflow:hidden}
.regroupement h1{font-family:"titrage","Helvetica 35 Thin","Helvetica Neue","Helvetica Neue LT Std","Helvetica Neue LT Pro",Helvetica,Arial,sans-serif;font-size:3.5em;text-align:right;padding:0 0 5px 0;line-height:60px;font-weight:normal;margin:0 0 21px 0;border-bottom:1px dotted #111}
.regroupement h2{font-size:1.2em;text-transform:uppercase;border-bottom:solid 1px #333;margin:20px 0 15px 0;padding:0 0 4px 0}
.regroupement #resume{-moz-column-count:3;-moz-column-gap:20px;-moz-column-rule:1px dotted black;-webkit-column-count:3;-webkit-column-gap:20px;-webkit-column-rule:1px dotted black;text-align:justify;font-size:.95em;line-height:20px}
.regroupement #titre{top:-64px}
.regroupement #content{position:relative;top:-34px}
.regroupement #titre h1{height:64px;border-bottom-width:0;color:#FFF}.rubrique #corps{overflow:hidden;padding-top:180px}
.rubrique h1{font-family:"titrage","Helvetica 35 Thin","Helvetica Neue","Helvetica Neue LT Std","Helvetica Neue LT Pro",Helvetica,Arial,sans-serif;font-size:3.5em;text-align:right;padding:0 0 5px 0;line-height:60px;font-weight:normal;margin:0 0 21px 0;border-bottom:1px dotted #eee}
.rubrique #sommaire01 ul.dropdown>li>ul{background-color:transparent}
.rubrique #resume{-moz-column-count:3;-moz-column-gap:20px;-moz-column-rule:1px dotted black;-webkit-column-count:3;-webkit-column-gap:20px;-webkit-column-rule:1px dotted black;margin:0 0 40px 0;text-align:left;font-size:.95em;line-height:20px}.sg #illustration img[alt$='.jpg']{border:solid 1px #FFF}
.sg #corps{margin-top:190px}
.sg h1{color:#6f7677;font-size:1.8em;font-weight:normal;text-transform:uppercase;padding:0 0 5px 360px;margin:0 0 20px 0;border-bottom:1px dotted #111}
.sg h2{font-size:1.2em;line-height:20px;font-weight:bold;text-transform:uppercase;margin:40px 0 23px 0}
.sg h2:first-child{margin-top:0}
.sg .texte a{color:#275EAE}
.sg #sommaire01 ul.dropdown>li>ul{height:auto;background:transparent}
.sg #sommaire01 ul.dropdown>li>ul span{color:#333;border-color:#333}
.sg #sommaire01 ul.dropdown>li>ul a{color:#333}
.sg #sommaire02 a{color:#555;border-bottom-color:#555}
.actualite.activite.sg h1{padding:0}
.actualite.activite.sg #texte{top:0}.sitemap{text-align:left;margin:10px}
.sitemap li{list-style-type:none}
.sitemap li li li{margin-left:10px;font-size:.95em}
.sitemap li>ul{margin-bottom:10px}
.sitemap>li{float:left;width:243px;margin-left:10px}
.sitemap>li:first-child{margin-left:0;width:180px}
.sitemap>li>a{text-transform:uppercase;font-weight:bold;margin-bottom:10px}
.sitemap img{display:none}
.sitemap .l1>a{display:table-cell;vertical-align:bottom;width:203px;height:44px;border-bottom:1px dotted #999;line-height:18px;padding:0 40px 4px 0;margin:0 0 10px 0}
.sitemap .l1:first-child>a{width:180px}
.sitemap .l2{margin-top:10px}
.sitemap .l2>a,.sitemap .l2>span{font-weight:bold}
.sitemap .l3{padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/ui-button-navigation.png) left 1px no-repeat}
.sitemap .l4{padding-left:20px;line-height:15px;background:transparent url(Ressources/Icones/document-horizontal.png) left 0 no-repeat}#sommaire01{position:absolute;top:85px;left:-6px}
#sommaire01 ul.dropdown li{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:13px;line-height:13px;font-weight:normal;text-transform:uppercase;float:left}
#sommaire01 ul.dropdown>li>ul{left:-4px;background-color:#b6c9cc;width:950px;height:222px;padding:10px 0 10px 10px}
#sommaire01 ul.dropdown>li{padding:4px 6px 2px 6px;background:#FFF url(Ressources/sommaire01bg.png) no-repeat 0 2px}
#sommaire01 ul.dropdown>li:first-child{background:0;margin-left:0}
#sommaire01 ul.dropdown>li.hover{background-color:#b6c9cc;background-image:none}
#sommaire01 ul.dropdown li a{display:block}
#sommaire01 ul.dropdown ul{visibility:hidden;position:absolute;left:0;padding:8px 0 0 0}
#sommaire01 ul.dropdown>li>ul>li{width:172px;margin:0 0 0 20px;float:left}
#sommaire01 ul.dropdown ul>li:first-child{margin:0}
#sommaire01 ul.dropdown>li>ul>li ul{margin-top:4px}
#sommaire01 ul.dropdown>li>ul>li>a>img{border:4px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2);margin:4px 0 0 0}
#sommaire01 ul.dropdown span{width:172px;padding:0 0 4px 0;margin:0 0 8px 0;border-bottom:1px solid #eef2f3;color:#FFF;height:34px;display:table-cell;//display:inline-block;vertical-align:bottom}
#sommaire01 ul.dropdown ul ul{position:relative;padding:0}
#sommaire01 ul.dropdown ul ul li{width:172px;float:none;overflow:hidden;text-transform:none;color:#FFF;position:relative;min-height:37px}
#sommaire01 ul.dropdown ul ul a{margin-left:58px}
#sommaire01 ul.dropdown ul ul img{border:1px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2);margin:0 4px 6px 0;position:absolute;left:0;top:2px}
#sommaire01 ul.dropdown a{color:#444;padding:0 0 4px 0}
#sommaire01 .dropdown a:hover{text-decoration:none}
#sommaire01 .dropdown .selected{border-bottom:solid 4px #af101d}.sommaire02 li{font-size:1em;line-height:18px;font-weight:normal;overflow:auto}
.sommaire02 a{color:#000}
ul.sommaire02>li>a,ul.sommaire02>li>span{font-family:Calibri,Arial,Helvetica,sans-serif;font-size:.9em;padding:2px 2px 2px 6px;margin:26px 0 10px 0;display:block;text-transform:uppercase}
ul.sommaire02>li>ul>li{font-size:.95em;padding:0 0 5px 10px}
ul.sommaire02>li>ul>li>ul>li{font-size:.95em;padding:0 0 0 10px}
ul.sommaire02>li>ul>li>ul>li>ul>li{font-size:.95em;padding:0 0 0 10px}
.sommaire02 img{border:3px solid #FFF;-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2);-webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2);box-shadow:3px 3px 6px rgba(0,0,0,0.2);margin:0 0 6px 0}
.sommaire02 span{float:right;width:160px;display:block;position:relative}
.sommaire02 span.nofile{float:none}
.sommaire02 span.vide{float:none}.texte p,.texte ol,.texte ul{text-align:justify;margin-bottom:21px}
.texte h3{font-weight:bold}
.texte ol,.texte ul{margin-left:21px}
.texte li{list-style-type:square;list-style-position:outside}
.texte a{color:#FFF}
.texte table.pleine{width:100%;color:#FFF;font-size:.9em;line-height:17px}
.texte table.pleine th{text-align:left;background-color:#313131;color:#EEE;padding:2px;height:38px;text-transform:uppercase;vertical-align:middle}
.texte table.pleine tr{border-bottom:2px solid #e6edee}
.texte table.pleine td{height:17px;padding:2px;background-color:#afb7b8}
.texte table.pleine a{color:#000}
.texte table{width:100%;font-size:.9em;line-height:17px}
.texte table th{font-size:.8em;line-height:1.1em;text-align:left;background-color:#afb7b8;color:#EEE;padding:2px;height:38px;text-transform:uppercase;vertical-align:bottom}
.texte table tr{border-bottom:1px dotted #555}
.texte table td{height:17px;padding:2px}
.texte table a{color:#000}
.texte table p{margin:0}
.texte .tableau *{text-align:left}
.texte table.tableau tr{border-bottom:0}
.texte .tableau td{vertical-align:top;padding:20px 0 20px 0;width:50%;border:0}
.texte .tableau td p:first-child{text-transform:uppercase;border-bottom:3px solid #333}
.texte .tableau td:first-child p:first-child{margin-right:20px}
.texte .formulaire tr{border-bottom:0}
.texte .formulaire td{vertical-align:top}
.texte .formulaire h3{padding-top:40px;border-bottom:1px dotted #333;text-transform:uppercase}
.texte .formulaire input[type=text],.texte .formulaire textarea{width:320px}.signature{margin:16px 0 48px 0!important;text-align:right!important}
.avertissement{color:#C00;font-weight:bold}
.none{display:none}
.proposer{position:relative;width:160px;text-transform:uppercase}
.proposer p{width:134px;border-right:dotted 1px #111;margin:20px 0 20px 0;padding:0 5px 0 0;text-align:right;font-size:.9em;line-height:1.1em}
.proposer img{position:absolute;top:2px;right:0}
.proposer *{color:#111}
.coverflow{width:960px;height:320px}
.video{border:4px solid #000;background-color:#000;color:#FFF;width:512px;line-height:1.2em;margin-bottom:40px}
.video h2{margin:20px 100px 0 20px;text-transform:uppercase;font-weight:bold;text-align:left;font-size:.9em}
.video p,.video ul{font-size:.9em;margin:0 100px 20px 20px;text-transform:none;font-weight:normal;text-align:left}
.video *{color:#FFF}
a[target='_blank']{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/arrow-transition.png) center left no-repeat}
a[href$='.ai'],a[type="application/ai"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/document-illustrator.png) center left no-repeat!important}
a[href$='.pdf'],a[type="application/pdf"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/document-pdf-text.png) center left no-repeat!important}
a[href$='.png'],a[type="image/png"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/image.png) center left no-repeat!important}
a[href$='.jpg'],a[href$='.jpeg'],a[type="image/jpeg"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/image.png) center left no-repeat!important}
a[href$='.doc'],a[type="application/doc"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/document-word.png) center left no-repeat!important}
a[href$='.xls'],a[type="application/xls"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/document-excel.png) center left no-repeat!important}
a[href$='.mp3'],a[type="audio/mpeg3"],a[type="audio/x-mpeg-3"]{display:inline-block;padding-left:20px;line-height:18px;background:transparent url(Ressources/Icones/speaker-volume.png) center left no-repeat!important}
.cadre{border:1px solid #000}
.right{float:right;margin-left:10px}
.left{float:left;margin-right:10px}